@charset "utf-8";

/*********************************************
 * other
 */
#thumbnail_content{
	position: relative;
}
#thumbnail_content div.thumbnail_wrapper{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

#thumbnail_content ul li figure img{
	vertical-align:middle;
}
#thumbnail_content ul li figure a{
	vertical-align:middle;
}

#thumbnail_content ul li aside{
	display: none;
}

#gallery-illustration #detail,
#the_world-background #detail,
#goods #detail
{
	width: 640px;
	height: 640px;
}
/*
#story #detail
{
	height: auto;
}
*/

#detailImgRect{
	width: 640px;
	height: 640px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
	layout-grid-line:640px;
}

#story #detailImgRect
#feature_novel #detailImgRect{
	height: 360px;
}


.bgw #goods #detailImgRectGoods,
.bgw #gallery-illustration #detailImgRect,
.bgw #the_world-background #detail
{
	background-image: url(../images/alphabg_bgw.png);
}

.bgb #goods #detailImgRectGoods,
.bgb #gallery-illustration #detailImgRect,
.bgb #the_world-background #detailImgRect
{
	background-image: url(../images/alphabg_bgb.png);
}

	#gallery-illustration #detail img,
	#the_world-background #detail img
	{
		vertical-align: middle;
	}

/***********************************************
 * feature
 */
#feature{
}

#feature_novel nav{
	float: left;
	margin-left: -15px;
	width:160px;
}

#feature_novel a.subnavi_btn{
	width: 175px;
}
#feature_navi_btn0{background-image:url(../images/feature/feature_btn_0.png);}
#feature_navi_btn1{background-image:url(../images/feature/feature_btn_1.png);}
#feature_navi_btn2{background-image:url(../images/feature/feature_btn_2.png);}

#feature_novel #thumbnail_content{
	float:right;
	width:640px;
}
/***********************************************
 * feature_inderview
 */

	#feature_novel #thumbnail_content ul{
		margin-left:0;
	}
		#feature_novel #thumbnail_content ul li{
			width:640px;
			height:90px;
			margin-bottom:30px;	
		}
			#feature_novel #thumbnail_content ul li a{
				position:relative;
				display:block;
				width:640px;
				height:90px;
				background-image:url(../images/feature/link_arrow.png);
				background-repeat:no-repeat;
				background-position: right 0;
			}
				#feature_novel #thumbnail_content ul li a img{
					float:left;
					width:160px;
					height:90px;
				}
			#feature_novel #thumbnail_content ul li a:hover{
				background-position: right -90px;
			}
			#feature_novel #thumbnail_content #thumbnail_wrapper{
				display:block;
				width:160px;
				height:90px;
			}
			#feature_novel #thumbnail_content .figcaption{
				width:310px;
				height:90px;
				position:absolute;
				margin-left:10px;
			}
				#feature_novel #thumbnail_content .figcaption span.ten,
				#feature_novel #thumbnail_content .figcaption span.one{
					position: absolute;
					display: none;
					width: 10px;
					height: 15px;
					background-image:url(../images/counter_number.png);
				 	background-position:0 -30px;
				 	background-repeat: no-repeat;					
				}
				#feature_novel #thumbnail_content .figcaption span.one{
					left:11px;
				}
	#feature_novel #detail h3{
		float:right;
		width:201px;
		height:591px;
		position:absolute;
		top:60px;
		left:439px;
	}
	#feature_novel #detail #novel_trial{
		float:right;
		width:160px;
		height:160px;
		position:absolute;
		top:657px;
		right:25px;		
	}
	#feature_novel div#tweet_btn{
		display:block;
		margin-bottom:20px;
	}
	#feature_novel #detailImgRectGoods{
		margin-bottom:2em;
		width:400px;
		height:677px;
	}

	#feature_novel #detail p{
		margin-top:2em;
	}

	#feature_novel #detail ul{
		margin-left:0;
		line-height:2em;
	}
		#feature_novel #detail ul li{
			margin-bottom:2em;
		}
	#feature_novel #detail .reporter{
		font-weight:bold;
	}

/***********************************************
 * feature_novel
 */
	#novel #thumbnail_content ul{
		margin-left:0;
	}
		#novel #thumbnail_content ul li{
			width:640px;
			height:90px;
			margin-bottom:30px;	
		}
			#novel #thumbnail_content ul li a{
				position:relative;
				display:block;
				width:640px;
				height:90px;
				background-image:url(../images/feature/link_arrow.png);
				background-repeat:no-repeat;
				background-position: right 0;
			}
				#novel #thumbnail_content ul li a img{
					float:left;
					width:160px;
					height:90px;
				}
			#novel #thumbnail_content ul li a:hover{
				background-position: right -90px;
			}
			#novel #thumbnail_content #thumbnail_wrapper{
				display:block;
				width:160px;
				height:90px;
			}
			#novel #thumbnail_content .figcaption{
				width:310px;
				height:90px;
				position:absolute;
				margin-left:10px;
			}
				#novel #thumbnail_content .figcaption span.ten,
				#novel #thumbnail_content .figcaption span.one{
					position: absolute;
					display: none;
					width: 10px;
					height: 15px;
					background-image:url(../images/counter_number.png);
				 	background-position:0 -30px;
				 	background-repeat: no-repeat;					
				}
				#novel #thumbnail_content .figcaption span.one{
					left:11px;
				}
				#novel #thumbnail_content .figcaption .feature_caption{
					display: block;
					margin-top:10px;
					margin-left:2px;
					font-size:12px;
					line-height:1.4em;
				}
				#novel #thumbnail_content .figcaption .feature_title{
					display: block;
					font-size:16px;
					position:relative;
					top:10px;
					left:0px;
				}
				#novel_link{
					margin-top:25px;
					margin-bottom:20px;
				}

				.novel_border{
					background-image:url(../../commons/images/line.png);
					width:160px;
					height:3px;
					background-repeat:no-repeat;
				}
	#novel div#tweet_btn{
		display:block;
		margin-bottom:20px;
	}
	#novel #detailImgRectGoods{
		margin-bottom:2em;
	}

	#novel #detail p{
		margin-top:2em;
	}

	#novel #detail ul{
		margin-left:0;
		line-height:2em;
	}
		#novel #detail ul li{
			margin-bottom:2em;
		}
	#novel #detail .reporter{
		font-weight:bold;
	}
